QGIS Application - Bug report #9846
QGIS map canvas becomes blank after accessing eVis Event Browser
2014-03-24 02:41 AM - Sorin Calinica

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Evis

Affected QGIS version:2.2.0 Regression?: No
Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupks data: Copied to github as #: 18375
My QGIS map canvas becomes blank after | choose eVis Event Browser from the Database > eVis menu:
ﬁ Event Browser - Displaying records 01 of 980

Display Options Configure External Applications

Field Value
gid 1031
id 0
elevation 0
denumire

This happens for the polygon and linestring layers.
When | select a point layer and then I'm accessing the eVis Event Browser, everything works as expected, at zoom levels like 1:290000.
If the map is displayed at zoom levels like 1:2000, after the eVis Event Browser window is showed, the map does not disappears, but it is

repositioned to a previous displayed map location.

| have tested this in the last QGIS master version (1c0d5e2), in QGIS 2.2.0 Valmiera and QGIS 2.0.1 Dufour. Everytime the same issue.

All the layers have the same SRID (31700) and all are loaded in QGIS as PostGIS layers.

Related issues:

Duplicates QGIS Application - Bug report # 3053: Vector layer is disappeared ...

Closed

History

#1 - 2014-06-29 06:42 AM - Jiirgen Fischer

- Category changed from C++ Plugins to C++ plugins/Evis

#2 - 2016-12-30 01:24 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicates #3053
